Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 12:58:55 -0500

Chat transcript

	

	Ayde Wed, 02/24/21 09:49:56 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 09:49:56 am
	
		Are cross connects available with the 1U colo plan?

	Ayde 09:50:12 am
	
		How may i help you today?
	
		I'll have our sales team get back to you on that for further details
	
		may I get the following information please?

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method

	Visitor 09:53:11 am
	
		1: None
2: Ohanacraft
3: 1U
4: 0.25A
5: Cross connects
6: Email

	Ayde 09:53:39 am
	
		May i have your name as well?

	Visitor 09:54:31 am
	
		Thomas

	Ayde 09:54:58 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 09:55:19 am
	
		So, how are they going to contact me?

	Ayde 09:55:53 am
	
		I am sorry for that may i have your email id as well?

	Visitor 09:56:03 am
	
		[email-masked]

	Ayde 09:56:38 am
	
		Thanks for the information. Our team will contact you over the email.

	Visitor 09:56:44 am
	
		I am definitely interested in multiple locations. I'm trying to establish a network, by adding routers in as many places as I can
	
		so any options available for peering, internet exchanges, and local carriers would be nice

	Ayde 09:57:39 am
	
		Sir our sales team will surely answer all your quries.

	Visitor 09:57:44 am
	
		Thanks

	Ayde 09:57:49 am
	
		Is there anything else I can help you with today?

	Visitor 09:57:58 am
	
		That's all, thank you

	Ayde 09:58:05 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:58:19 am
	
		Ayde archived the chat

	8m 23s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com